# Age of Civilizations II
# @author Łukasz Jakowski
# @since 11.11.2017 20:41

NumOfTexts = 66

L0 = Raduga Team
L1 = Age Arma
L3 = Начинаем потдержку Чедкаов
L4 = Уничтожаем повстанцев
L5 = Стреляем по гражданским
L6 = Это не военное преступление если тебе было весело
L7 = Гоним иностраных захватчиков
L8 = Подрываем позиции ЧСО
L9 = Начинаем мясной штурм
L10 = Растрелеваем старое правительство
L11 = Вводим миротворцев
L12 = НАПА это база
L13 = Гоним Амереканцев
L14 = Стреляем по ЧСО
L15 = Стреляем по ЧДКЗ
L16 = Вызываем арт удар по гражданским
L17 = Громим жилые кварталы
L18 = Это точно безопасно
L19 = Танки на Новиград
L20 = Пытаемся не задеть гражданских (без успешно)
L21 = Мы точно не военные преступники
L22 = Просимся в состав России
L23 = А это точно безопасно?
L24 = Распространяем демократию
L25 = Раздрабливаем Чернорусь
L26 = Потдерживаем офериста Гостовича
L27 = Меняем сторону
L28 = Уничтожаем противника
L29 = BLFOR ИЛИ OPFOR
L30 = Это точно не безопасно
L31 = Захватываем другие фракции
L32 = Вводим войско в Такистан
L33 = Разваливаемся на Восток и Запад
L34 = Падение Черногорска
L35 = Уничтожаем ополчение
L36 = Мдаааааа
L37 = Уничтожаем иностранцев
L38 = Освобождаем Родину
L39 = Заселяем новый мир
L40 = Объявляем независимость
L41 = Сражаемся в Гражданской войне
L42 = Формируем коалицию
L43 = Отменяем свободу
L44 = Побеждаем в Гражданской войне
L45 = Начинаем всеообщую мобилизацию
L46 = Сражаемся в Гражданской войне
L47 = Расщепляемся на атом
L48 = Боримся с претендентами
L49 = Мы точно хорошие?
L50 = Уничтожаем ПВО
L51 = Начинаем цикл снова и снова
L52 = История переписывает саму себя
L53 = Искал медь, нашел золото
L54 = Атакуем гражданских
L55 = Наращиваем свою экономическую мощь
L56 = Принимаем православие
L57 = Возрождаем Чернорусь
L58 = Начали за здравие, закончили за упокой
L59 = Страна не знает, что есть правительство
L60 = Курс у нас один – правильный
L61 = Расстреливаем ЧСО
L62 = Что???
L63 = Новое время - новая война
L64 = Освобождаем Такистан
L65 = Танну... Что?